# name

Unique name identifier for the element.

## Platform Support

IE | Netscape | Mozilla | Opera | Safari
--- | --- | --- | --- | ---
2.0+ | 1.0+ | 1.0+ | 4.0+ | 1.0+

## Usage

[element-name]

## Availability

W3C HTML 4.01

## Related

- a
- applet
- button
- embed
- form
- frame
- iframe
- ilayer
- input
- layer
- meta
- object
- param
- rt
- ruby
- select
- textarea

text_html aptana_docs